ignore-minsdkversion-of-library-in-android-studio

@bingoogolapple 2016-06-03 06:37:16发表于 bingoogolapple/bingoogolapple.github.io Android

stackoverflow

<uses-sdk
        tools:overrideLibrary="cn.bingoogolapple.badgeview,cn.bingoogolapple.otherlibrary"
        android:minSdkVersion="8"
        android:targetSdkVersion="23" />